Summary: GNU file archiving program
Name: tar
Version: 1.27.1
Release: r0.3.0
License: GPLv3
Group: base
Packager: Wind River <info@windriver.com>
URL: http://www.gnu.org/software/tar/
BuildRequires: libtool-cross
BuildRequires: autoconf-native
BuildRequires: libtool-native
BuildRequires: virtual/gettext
BuildRequires: virtual/update-alternatives
BuildRequires: gettext-native
BuildRequires: virtual/libc
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
BuildRequires: gnu-config-native
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: texinfo-native
BuildRequires: automake-native
Requires: libc.so.6(GLIBC_2.6)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc.so.6()(64bit)
Requires: update-alternatives-opkg
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.6)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.17)(64bit)
Requires(post): libc6 >= 2.20+sdkwrl7+27
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): update-alternatives-opkg
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(postun): libc.so.6(GLIBC_2.6)(64bit)
Requires(postun): libc.so.6(GLIBC_2.3)(64bit)
Requires(postun): libc.so.6(GLIBC_2.14)(64bit)
Requires(postun): libc.so.6(GLIBC_2.4)(64bit)
Requires(postun): libc.so.6(GLIBC_2.17)(64bit)
Requires(postun): libc6 >= 2.20+sdkwrl7+27
Requires(postun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(postun): rtld(GNU_HASH)
Requires(postun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(postun): libc.so.6(GLIBC_2.8)(64bit)
Requires(postun): libc.so.6()(64bit)
Requires(postun): update-alternatives-opkg
Requires(postun): libc.so.6(GLIBC_2.7)(64bit)
Provides: elf(buildid) = e10ffef72f9ed3b9d23d82e3a89eb45655968e50
Provides: /bin/tar

%description
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.

%package -n tar-rmt
Summary: GNU file archiving program
Group: base
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: update-alternatives-opkg
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc6 >= 2.20+sdkwrl7+27
Requires(post): update-alternatives-opkg
Requires(postun): rtld(GNU_HASH)
Requires(postun): libc.so.6(GLIBC_2.3)(64bit)
Requires(postun): libc.so.6(GLIBC_2.14)(64bit)
Requires(postun): libc.so.6()(64bit)
Requires(postun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(postun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(postun): libc6 >= 2.20+sdkwrl7+27
Requires(postun): update-alternatives-opkg
Provides: /sbin/rmt
Provides: elf(buildid) = a7bf56a2af14d1fa5645605626d4f116c36ab777

%description -n tar-rmt
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.

%package -n tar-dbg
Summary: GNU file archiving program - Debugging files
Group: devel
Suggests: libc6-dbg
Recommends: tar = 1.27.1-r0.3.0

%description -n tar-dbg
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains ELF
symbols and related sources for debugging purposes.

%package -n tar-staticdev
Summary: GNU file archiving program - Development files (Static Libraries)
Group: devel
Requires: tar-dev = 1.27.1-r0.3.0

%description -n tar-staticdev
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
static libraries for software development.

%package -n tar-dev
Summary: GNU file archiving program - Development files
Group: devel
Requires: tar = 1.27.1-r0.3.0
Suggests: libc6-dev
Suggests: update-alternatives-opkg-dev

%description -n tar-dev
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
symbolic links, header files, and related items necessary for software
development.

%package -n tar-doc
Summary: GNU file archiving program - Documentation files
Group: doc

%description -n tar-doc
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
documentation.

%package -n tar-locale-bg
Summary: GNU file archiving program - bg translations
Group: base
Suggests: virtual-locale-bg
Provides: bg-translation
Provides: tar-locale

%description -n tar-locale-bg
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the bg locale.

%package -n tar-locale-ca
Summary: GNU file archiving program - ca translations
Group: base
Suggests: virtual-locale-ca
Provides: tar-locale
Provides: ca-translation

%description -n tar-locale-ca
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the ca locale.

%package -n tar-locale-cs
Summary: GNU file archiving program - cs translations
Group: base
Suggests: virtual-locale-cs
Provides: tar-locale
Provides: cs-translation

%description -n tar-locale-cs
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the cs locale.

%package -n tar-locale-da
Summary: GNU file archiving program - da translations
Group: base
Suggests: virtual-locale-da
Provides: tar-locale
Provides: da-translation

%description -n tar-locale-da
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the da locale.

%package -n tar-locale-de
Summary: GNU file archiving program - de translations
Group: base
Suggests: virtual-locale-de
Provides: de-translation
Provides: tar-locale

%description -n tar-locale-de
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the de locale.

%package -n tar-locale-el
Summary: GNU file archiving program - el translations
Group: base
Suggests: virtual-locale-el
Provides: tar-locale
Provides: el-translation

%description -n tar-locale-el
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the el locale.

%package -n tar-locale-eo
Summary: GNU file archiving program - eo translations
Group: base
Suggests: virtual-locale-eo
Provides: tar-locale
Provides: eo-translation

%description -n tar-locale-eo
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the eo locale.

%package -n tar-locale-es
Summary: GNU file archiving program - es translations
Group: base
Suggests: virtual-locale-es
Provides: es-translation
Provides: tar-locale

%description -n tar-locale-es
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the es locale.

%package -n tar-locale-et
Summary: GNU file archiving program - et translations
Group: base
Suggests: virtual-locale-et
Provides: tar-locale
Provides: et-translation

%description -n tar-locale-et
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the et locale.

%package -n tar-locale-eu
Summary: GNU file archiving program - eu translations
Group: base
Suggests: virtual-locale-eu
Provides: tar-locale
Provides: eu-translation

%description -n tar-locale-eu
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the eu locale.

%package -n tar-locale-fi
Summary: GNU file archiving program - fi translations
Group: base
Suggests: virtual-locale-fi
Provides: tar-locale
Provides: fi-translation

%description -n tar-locale-fi
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the fi locale.

%package -n tar-locale-fr
Summary: GNU file archiving program - fr translations
Group: base
Suggests: virtual-locale-fr
Provides: tar-locale
Provides: fr-translation

%description -n tar-locale-fr
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the fr locale.

%package -n tar-locale-ga
Summary: GNU file archiving program - ga translations
Group: base
Suggests: virtual-locale-ga
Provides: ga-translation
Provides: tar-locale

%description -n tar-locale-ga
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the ga locale.

%package -n tar-locale-gl
Summary: GNU file archiving program - gl translations
Group: base
Suggests: virtual-locale-gl
Provides: gl-translation
Provides: tar-locale

%description -n tar-locale-gl
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the gl locale.

%package -n tar-locale-hr
Summary: GNU file archiving program - hr translations
Group: base
Suggests: virtual-locale-hr
Provides: tar-locale
Provides: hr-translation

%description -n tar-locale-hr
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the hr locale.

%package -n tar-locale-hu
Summary: GNU file archiving program - hu translations
Group: base
Suggests: virtual-locale-hu
Provides: tar-locale
Provides: hu-translation

%description -n tar-locale-hu
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the hu locale.

%package -n tar-locale-id
Summary: GNU file archiving program - id translations
Group: base
Suggests: virtual-locale-id
Provides: tar-locale
Provides: id-translation

%description -n tar-locale-id
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the id locale.

%package -n tar-locale-it
Summary: GNU file archiving program - it translations
Group: base
Suggests: virtual-locale-it
Provides: tar-locale
Provides: it-translation

%description -n tar-locale-it
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the it locale.

%package -n tar-locale-ja
Summary: GNU file archiving program - ja translations
Group: base
Suggests: virtual-locale-ja
Provides: tar-locale
Provides: ja-translation

%description -n tar-locale-ja
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the ja locale.

%package -n tar-locale-ko
Summary: GNU file archiving program - ko translations
Group: base
Suggests: virtual-locale-ko
Provides: tar-locale
Provides: ko-translation

%description -n tar-locale-ko
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the ko locale.

%package -n tar-locale-ky
Summary: GNU file archiving program - ky translations
Group: base
Suggests: virtual-locale-ky
Provides: tar-locale
Provides: ky-translation

%description -n tar-locale-ky
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the ky locale.

%package -n tar-locale-ms
Summary: GNU file archiving program - ms translations
Group: base
Suggests: virtual-locale-ms
Provides: ms-translation
Provides: tar-locale

%description -n tar-locale-ms
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the ms locale.

%package -n tar-locale-nb
Summary: GNU file archiving program - nb translations
Group: base
Suggests: virtual-locale-nb
Provides: tar-locale
Provides: nb-translation

%description -n tar-locale-nb
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the nb locale.

%package -n tar-locale-nl
Summary: GNU file archiving program - nl translations
Group: base
Suggests: virtual-locale-nl
Provides: tar-locale
Provides: nl-translation

%description -n tar-locale-nl
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the nl locale.

%package -n tar-locale-pl
Summary: GNU file archiving program - pl translations
Group: base
Suggests: virtual-locale-pl
Provides: pl-translation
Provides: tar-locale

%description -n tar-locale-pl
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the pl locale.

%package -n tar-locale-pt
Summary: GNU file archiving program - pt translations
Group: base
Suggests: virtual-locale-pt
Provides: pt-translation
Provides: tar-locale

%description -n tar-locale-pt
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the pt locale.

%package -n tar-locale-pt-br
Summary: GNU file archiving program - pt_BR translations
Group: base
Suggests: virtual-locale-pt-br
Provides: tar-locale
Provides: pt-br-translation

%description -n tar-locale-pt-br
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the pt_BR locale.

%package -n tar-locale-ro
Summary: GNU file archiving program - ro translations
Group: base
Suggests: virtual-locale-ro
Provides: ro-translation
Provides: tar-locale

%description -n tar-locale-ro
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the ro locale.

%package -n tar-locale-ru
Summary: GNU file archiving program - ru translations
Group: base
Suggests: virtual-locale-ru
Provides: tar-locale
Provides: ru-translation

%description -n tar-locale-ru
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the ru locale.

%package -n tar-locale-sk
Summary: GNU file archiving program - sk translations
Group: base
Suggests: virtual-locale-sk
Provides: tar-locale
Provides: sk-translation

%description -n tar-locale-sk
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the sk locale.

%package -n tar-locale-sl
Summary: GNU file archiving program - sl translations
Group: base
Suggests: virtual-locale-sl
Provides: tar-locale
Provides: sl-translation

%description -n tar-locale-sl
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the sl locale.

%package -n tar-locale-sv
Summary: GNU file archiving program - sv translations
Group: base
Suggests: virtual-locale-sv
Provides: tar-locale
Provides: sv-translation

%description -n tar-locale-sv
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the sv locale.

%package -n tar-locale-tr
Summary: GNU file archiving program - tr translations
Group: base
Suggests: virtual-locale-tr
Provides: tar-locale
Provides: tr-translation

%description -n tar-locale-tr
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the tr locale.

%package -n tar-locale-uk
Summary: GNU file archiving program - uk translations
Group: base
Suggests: virtual-locale-uk
Provides: uk-translation
Provides: tar-locale

%description -n tar-locale-uk
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the uk locale.

%package -n tar-locale-vi
Summary: GNU file archiving program - vi translations
Group: base
Suggests: virtual-locale-vi
Provides: tar-locale
Provides: vi-translation

%description -n tar-locale-vi
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the vi locale.

%package -n tar-locale-zh-cn
Summary: GNU file archiving program - zh_CN translations
Group: base
Suggests: virtual-locale-zh-cn
Provides: tar-locale
Provides: zh-cn-translation

%description -n tar-locale-zh-cn
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the zh_CN locale.

%package -n tar-locale-zh-tw
Summary: GNU file archiving program - zh_TW translations
Group: base
Suggests: virtual-locale-zh-tw
Provides: tar-locale
Provides: zh-tw-translation

%description -n tar-locale-zh-tw
GNU tar saves many files together into a single tape or disk archive, and
can restore individual files from the archive.  This package contains
language translation files for the zh_TW locale.

%post
# tar - postinst
#!/bin/sh
	update-alternatives --install /bin/tar tar /bin/tar.tar 100


%postun
# tar - postrm
#!/bin/sh
if [ "$1" = "0" ] ; then
	update-alternatives --remove  tar /bin/tar.tar
fi

%post -n tar-rmt
# tar-rmt - postinst
#!/bin/sh
	update-alternatives --install /sbin/rmt rmt /sbin/rmt.tar 100


%postun -n tar-rmt
# tar-rmt - postrm
#!/bin/sh
if [ "$1" = "0" ] ; then
	update-alternatives --remove  rmt /sbin/rmt.tar
fi

%files
%defattr(-,-,-,-)
%dir "/bin"
"/bin/tar.tar"

%files -n tar-rmt
%defattr(-,-,-,-)
%dir "/sbin"
"/sbin/rmt.tar"

%files -n tar-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/sbin"
%dir "/bin"
%dir "/usr/src"
%dir "/usr/src/debug"
%dir "/usr/src/debug/tar"
%dir "/usr/src/debug/tar/1.27.1-r0.3"
%dir "/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1"
%dir "/usr/src/debug/tar/1.27.1-r0.3/build"
%dir "/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src"
%dir "/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu"
%dir "/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/rmt"
%dir "/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/lib"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/delete.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/misc.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/tar.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/extract.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/transform.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/buffer.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/list.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/sparse.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/names.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/checkpoint.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/compare.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/update.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/incremen.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/xheader.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/common.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/xattrs.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/arith.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/suffix.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/exit.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/unlink.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/warning.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/create.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/tar.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/system.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/utf8.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/src/xattrs.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/anytostr.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/strnlen1.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/progname.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/closeout.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/openat-die.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/mbscasecmp.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/dirname-lgpl.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/getcwd.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/safe-read.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/filenamecat.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/dup2.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/close-stream.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/human.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/savedir.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/safe-read.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/argmatch.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/futimens.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/exitfail.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/argp-fmtstream.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/exclude.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/safe-write.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/xstrtol.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/areadlink.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/full-write.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/xvasprintf.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/mbuiter.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/dirname.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/gettime.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/regex.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/utimensat.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/c-strcase.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/argp-eexst.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/obstack.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/argp-help.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/inttostr.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/save-cwd.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/argp-version-etc.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/stripslash.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/getopt.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/allocator.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/strnlen1.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/chdir-long.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/version-etc.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/bitrotate.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/argp-fmtstream.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/xalloc.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/mktime.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/human.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/xasprintf.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/memchr.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/exclude.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/xmalloc.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/modechange.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/careadlinkat.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/argp-pvh.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/xvasprintf.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/quote.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/utimens.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/version-etc-fsf.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/argp-parse.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/regexec.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/savedir.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/opendir-safer.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/dup-safer.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/argp-version-etc.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/closeout.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/parse-datetime.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/allocator.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/at-func.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/full-write.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/modechange.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/regcomp.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/getopt_int.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/fcntl.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/xsize.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/dirname.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/xstrtol.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/filenamecat-lgpl.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/unistd-safer.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/localcharset.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/fdutimensat.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/cloexec.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/mbchar.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/xgetcwd.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/regex_internal.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/chdir-long.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/dirent-safer.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/hash.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/exitfail.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/cloexec.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/c-strcasecmp.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/getopt1.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/regex_internal.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/error.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/utimens.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/close-stream.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/argmatch.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/c-strcaseeq.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/priv-set.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/version-etc.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/basename-lgpl.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/openat-priv.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/xgetcwd.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/hash.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/timespec.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/backupfile.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/openat.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/linkat.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/mbchar.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/quotearg.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/argp.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/stat-time.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/fnmatch_loop.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/localcharset.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/areadlinkat.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/careadlinkat.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/backupfile.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/fd-safer.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/save-cwd.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/progname.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/openat-proc.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/fnmatch.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/gnu/quotearg.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/rmt/rmt.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/lib/wordsplit.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/lib/paxnames.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/lib/stdopen.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/lib/paxexit-status.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/lib/stdopen.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/lib/xattr-at.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/lib/prepargs.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/lib/rtapelib.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/lib/wordsplit.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/lib/paxlib.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/lib/paxerror.c"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/lib/rmt.h"
"/usr/src/debug/tar/1.27.1-r0.3/tar-1.27.1/lib/prepargs.c"
%dir "/usr/src/debug/tar/1.27.1-r0.3/build/gnu"
%dir "/usr/src/debug/tar/1.27.1-r0.3/build/gnu/sys"
"/usr/src/debug/tar/1.27.1-r0.3/build/gnu/string.h"
"/usr/src/debug/tar/1.27.1-r0.3/build/gnu/fcntl.h"
"/usr/src/debug/tar/1.27.1-r0.3/build/gnu/getopt.h"
"/usr/src/debug/tar/1.27.1-r0.3/build/gnu/unistd.h"
"/usr/src/debug/tar/1.27.1-r0.3/build/gnu/fnmatch.h"
"/usr/src/debug/tar/1.27.1-r0.3/build/gnu/sys/stat.h"
%dir "/sbin/.debug"
"/sbin/.debug/rmt.tar"
%dir "/bin/.debug"
"/bin/.debug/tar.tar"

%files -n tar-dev
%defattr(-,-,-,-)

%files -n tar-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/info"
"/usr/share/info/tar.info-2"
"/usr/share/info/tar.info-1"
"/usr/share/info/tar.info-3"
"/usr/share/info/tar.info"

%files -n tar-locale-bg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/bg"
%dir "/usr/share/locale/bg/LC_MESSAGES"
"/usr/share/locale/bg/LC_MESSAGES/tar.mo"

%files -n tar-locale-ca
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ca"
%dir "/usr/share/locale/ca/LC_MESSAGES"
"/usr/share/locale/ca/LC_MESSAGES/tar.mo"

%files -n tar-locale-cs
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/cs"
%dir "/usr/share/locale/cs/LC_MESSAGES"
"/usr/share/locale/cs/LC_MESSAGES/tar.mo"

%files -n tar-locale-da
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/da"
%dir "/usr/share/locale/da/LC_MESSAGES"
"/usr/share/locale/da/LC_MESSAGES/tar.mo"

%files -n tar-locale-de
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/de"
%dir "/usr/share/locale/de/LC_MESSAGES"
"/usr/share/locale/de/LC_MESSAGES/tar.mo"

%files -n tar-locale-el
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/el"
%dir "/usr/share/locale/el/LC_MESSAGES"
"/usr/share/locale/el/LC_MESSAGES/tar.mo"

%files -n tar-locale-eo
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/eo"
%dir "/usr/share/locale/eo/LC_MESSAGES"
"/usr/share/locale/eo/LC_MESSAGES/tar.mo"

%files -n tar-locale-es
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/es"
%dir "/usr/share/locale/es/LC_MESSAGES"
"/usr/share/locale/es/LC_MESSAGES/tar.mo"

%files -n tar-locale-et
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/et"
%dir "/usr/share/locale/et/LC_MESSAGES"
"/usr/share/locale/et/LC_MESSAGES/tar.mo"

%files -n tar-locale-eu
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/eu"
%dir "/usr/share/locale/eu/LC_MESSAGES"
"/usr/share/locale/eu/LC_MESSAGES/tar.mo"

%files -n tar-locale-fi
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/fi"
%dir "/usr/share/locale/fi/LC_MESSAGES"
"/usr/share/locale/fi/LC_MESSAGES/tar.mo"

%files -n tar-locale-fr
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/fr"
%dir "/usr/share/locale/fr/LC_MESSAGES"
"/usr/share/locale/fr/LC_MESSAGES/tar.mo"

%files -n tar-locale-ga
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ga"
%dir "/usr/share/locale/ga/LC_MESSAGES"
"/usr/share/locale/ga/LC_MESSAGES/tar.mo"

%files -n tar-locale-gl
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/gl"
%dir "/usr/share/locale/gl/LC_MESSAGES"
"/usr/share/locale/gl/LC_MESSAGES/tar.mo"

%files -n tar-locale-hr
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/hr"
%dir "/usr/share/locale/hr/LC_MESSAGES"
"/usr/share/locale/hr/LC_MESSAGES/tar.mo"

%files -n tar-locale-hu
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/hu"
%dir "/usr/share/locale/hu/LC_MESSAGES"
"/usr/share/locale/hu/LC_MESSAGES/tar.mo"

%files -n tar-locale-id
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/id"
%dir "/usr/share/locale/id/LC_MESSAGES"
"/usr/share/locale/id/LC_MESSAGES/tar.mo"

%files -n tar-locale-it
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/it"
%dir "/usr/share/locale/it/LC_MESSAGES"
"/usr/share/locale/it/LC_MESSAGES/tar.mo"

%files -n tar-locale-ja
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ja"
%dir "/usr/share/locale/ja/LC_MESSAGES"
"/usr/share/locale/ja/LC_MESSAGES/tar.mo"

%files -n tar-locale-ko
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ko"
%dir "/usr/share/locale/ko/LC_MESSAGES"
"/usr/share/locale/ko/LC_MESSAGES/tar.mo"

%files -n tar-locale-ky
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ky"
%dir "/usr/share/locale/ky/LC_MESSAGES"
"/usr/share/locale/ky/LC_MESSAGES/tar.mo"

%files -n tar-locale-ms
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ms"
%dir "/usr/share/locale/ms/LC_MESSAGES"
"/usr/share/locale/ms/LC_MESSAGES/tar.mo"

%files -n tar-locale-nb
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/nb"
%dir "/usr/share/locale/nb/LC_MESSAGES"
"/usr/share/locale/nb/LC_MESSAGES/tar.mo"

%files -n tar-locale-nl
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/nl"
%dir "/usr/share/locale/nl/LC_MESSAGES"
"/usr/share/locale/nl/LC_MESSAGES/tar.mo"

%files -n tar-locale-pl
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/pl"
%dir "/usr/share/locale/pl/LC_MESSAGES"
"/usr/share/locale/pl/LC_MESSAGES/tar.mo"

%files -n tar-locale-pt
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/pt"
%dir "/usr/share/locale/pt/LC_MESSAGES"
"/usr/share/locale/pt/LC_MESSAGES/tar.mo"

%files -n tar-locale-pt-br
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/pt_BR"
%dir "/usr/share/locale/pt_BR/LC_MESSAGES"
"/usr/share/locale/pt_BR/LC_MESSAGES/tar.mo"

%files -n tar-locale-ro
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ro"
%dir "/usr/share/locale/ro/LC_MESSAGES"
"/usr/share/locale/ro/LC_MESSAGES/tar.mo"

%files -n tar-locale-ru
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ru"
%dir "/usr/share/locale/ru/LC_MESSAGES"
"/usr/share/locale/ru/LC_MESSAGES/tar.mo"

%files -n tar-locale-sk
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/sk"
%dir "/usr/share/locale/sk/LC_MESSAGES"
"/usr/share/locale/sk/LC_MESSAGES/tar.mo"

%files -n tar-locale-sl
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/sl"
%dir "/usr/share/locale/sl/LC_MESSAGES"
"/usr/share/locale/sl/LC_MESSAGES/tar.mo"

%files -n tar-locale-sv
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/sv"
%dir "/usr/share/locale/sv/LC_MESSAGES"
"/usr/share/locale/sv/LC_MESSAGES/tar.mo"

%files -n tar-locale-tr
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/tr"
%dir "/usr/share/locale/tr/LC_MESSAGES"
"/usr/share/locale/tr/LC_MESSAGES/tar.mo"

%files -n tar-locale-uk
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/uk"
%dir "/usr/share/locale/uk/LC_MESSAGES"
"/usr/share/locale/uk/LC_MESSAGES/tar.mo"

%files -n tar-locale-vi
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/vi"
%dir "/usr/share/locale/vi/LC_MESSAGES"
"/usr/share/locale/vi/LC_MESSAGES/tar.mo"

%files -n tar-locale-zh-cn
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/zh_CN"
%dir "/usr/share/locale/zh_CN/LC_MESSAGES"
"/usr/share/locale/zh_CN/LC_MESSAGES/tar.mo"

%files -n tar-locale-zh-tw
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/zh_TW"
%dir "/usr/share/locale/zh_TW/LC_MESSAGES"
"/usr/share/locale/zh_TW/LC_MESSAGES/tar.mo"

